---
term: xaherkef
slug: xaherkef
alt forms: []
search terms:
  glb:
  - xaherkef
  eng:
  - mayor
  epo:
  - urbestro
  spa:
  - alcaldesa
  - alcalde
ipa: ʃaxeɾˈkef
ipa link: http://ipa-reader.xyz/?text=ʃaxeɾˈkef&voice=Ewa
status: false
category: derived
word class: b
trans html:
  eng: mayor
  epo: urbestro
  spa: alcalde(sa)
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - mayor
  epo:
  - - urbestro
  spa:
  - - alcalde(sa)
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  derived:
  - xaher
  - +
  - -kef
  derived trans:
  - slug: xaher
    text: xaher
    word class: b
    trans:
      eng: city, town
      epo: urbo
      spa: ciudad, pueblo
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: +
  - slug: -kef
    text: -kef
    word class: b xfik
    trans:
      eng: chief, head, boss, lead, master
      epo: -estro
      spa: jefe, dirigente
      deu: ""
      fra: ""
      rus: ""
      zho: ""
rhyme:
  yosef:
    word class: su n
    term: Yosef
    eng: Joseph
    epo: Jozef
    spa: Jos&eacute;
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- -kef
- kef
...
